# Serbian translation of gnome-applets
# Courtesy of Prevod.org team (http://prevod.org/) -- 2003—2017.
# This file is distributed under the same license as the gnome-applets package.
# Maintainer: Данило Шеган <danilo@gnome.org>
# Reviewed on 2005-09-03 by: Игор Несторовић <igor@prevod.org>
# Мирослав Николић <miroslavnikolic@rocketmail.com>, 2012—2017.
msgid ""
msgstr ""
"Project-Id-Version: gnome-applets\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgweather&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 22:46+0200\n"
"PO-Revision-Date: 2017-02-25 20:10+0200\n"
"Last-Translator: Мирослав Николић <miroslavnikolic@rocketmail.com>\n"
"Language-Team: Serbian <(nothing)>\n"
"Language: sr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Project-Style: gnome\n"
"X-Generator: Poedit 1.8.7.1\n"

#: ../libgweather/gweather-weather.c:179
msgid "Sleet storm"
msgstr "Олујна суснежица"
